- List price list rows for an employment
Add worklogs for an employment within a date range
List periods
List employment groups
List salary categories
List employees
Create employee
Get employee
Update employee
List employee's employments
Create employment for employee
Update employment for employee
Get holiday summary for employment
List salary rows for an employment
Create salary row for an employment
Update salary row for an employment
Create price list row for an employment
Update price list row for an employment
List price list rows for...
Security
OAuth2Sandbox
- Sandboxhttps://api.<slug>.isv-test.fennoa.com/v2/payroll/employees/{employeeId}/employments/{employmentId}/price-list-rows
curl -i -X GET \
'https://api.<slug>.isv-test.fennoa.com/v2/payroll/employees/{employeeId}/employments/{employmentId}/price-list-rows' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'Response
{ "data": [ { … } ], "meta": { "next_cursor": "eyJpZCI6MX0=" } }